
/* SET */

header {
    background-image: url("background.jpg");
    background-size: auto;
    background-repeat: no-repeat, no-repeat;
    background-position: center, center;
    animation: background 20s infinite;
}

/* ANIMATED */

@keyframes background {
    0%, 100% {background-size: auto 480px}
    50% {background-size: auto 520px}
}

/* RESPONSIVE */

@media (min-width: 845px) {

    header {
        animation-name: background2;
    }

    @keyframes background2 {
        0%, 100% {background-size: 100% auto;}
        50% {background-size: 110% auto;}
    } 
}

*/